Kwetsbaarheid CVE-2018-0681

Denbun By NEOJAPAN Inc. (Denbun POP Version V3.3P R4.0 And Earlier, Denbun IMAP Version V3.3I R4.0 And Earlier) Uses Hard-coded Credentials, Which May Allow Remote Attackers To Login To The Management Page And Change The Configuration.

Algemeen

CVE
CVE-2018-0681
Leverancier(s) betrokken
Omschrijving
Denbun By NEOJAPAN Inc. (Denbun POP Version V3.3P R4.0 And Earlier, Denbun IMAP Version V3.3I R4.0 And Earlier) Uses Hard-coded Credentials, Which May Allow Remote Attackers To Login To The Management Page And Change The Configuration.
Publicatie
Donderdag, 15 November 2018
Gewijzigd
Donderdag, 15 November 2018 19:00
Ernst

Referenties

Geef hieronder je email adres op en word op de hoogte gehouden van aanpassingen aan deze CVE